/* Fondo del sitio migrado desde tu sitio anterior. */
body {
    background-image: url('https://ss-cnt-001c.esmsv.com/r/content/host2/cf62f1e9a6112de677ad58e26f250af4/editor/79.png');
    background-repeat: no-repeat;
    background-position: right top;
    background-size: auto;
}


#ss-footer {
    background-color: #202453;
    }

#ss-footnote-footer {
        background-color: #202453;
    }